<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Public+Sans:wght@100;300;700&display=swap" rel="stylesheet">
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
      integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css">
    <title>Viajes el Corte Inglés Home</title>
</head>
<body>

<header>
<div class="contenedor-header">
    <div class="contenedor contenedor-header__menu">
        <img src="img/logo_viajes_corte_ingles.png" width="284" height="54" alt="logo viajes el corte inglés">
        <ul class="contenedor-header__list">
            <li>Agencias</li>
            <li><i class="fas fa-info-circle"></i>Preguntas frecuentes</li>
            <li><i class="fas fa-user"></i>Identifícate</li>
            <li><i class="fas fa-phone"></i>911 22 00 44</li>
        </ul>
    </div>
</div>
<nav>
    <div class="contenedor contenedor-nav">
        <div class="contenedor-nav__icon">
            <span>MENÚ</span>
            <i class="fas fa-bars"></i>
        </div>
        <ul class="contenedor-nav__list">
            <li>Multidestino</li>
            <li>Vuelo+hotel</li>
            <li>Circuitos</li>
            <li>Ofertas</li>
            <li>Disney</li>
            <li>Portaventura</li>
            <li>caribe</li>
            <li>hoteles</li>
            <li>vuelos</li>
            <li>trenes</li>
            <li>cruceros</li>
        </ul>
    </div>
</nav>
</header>

<section>
<div class="contenedor contenedor-section">
    <div class="contenedor-section__breadcrumbs">
        <ul>
            <li>Inicio</li>
            <li>Ofertas</li>
        </ul>
    </div>
    <div class="contenedor-section__filters">
        <div class="contenedor-section__filter">
            <p>Zona</p>
            <i class="fas fa-chevron-down"></i>
        </div>
        <div class="contenedor-section__filter">
            <p>Duración</p>
            <i class="fas fa-chevron-down"></i>
        </div>
        <div class="contenedor-section__filter">
            <p>Régimen alimenticio</p>
            <i class="fas fa-chevron-down"></i>
        </div>
        <div class="contenedor-section__filter">
            <p>Experiencia</p>
            <i class="fas fa-chevron-down"></i>
        </div>
        <div class="contenedor-section__filter">
            <p>Viajero</p>
            <i class="fas fa-chevron-down"></i>
        </div>
        <div class="contenedor-section__filter">
            <p>Tipo viaje</p>
            <i class="fas fa-chevron-down"></i>
        </div>
        <div class="contenedor-section__filter">
            <p>Precio</p>
            <i class="fas fa-chevron-down"></i>
        </div>
    </div>
    <div class="contenedor-section__trips">
        <div class="contenedor-section__trip">
            <div class="contenedor-section__trip__header">
            <img src="img/Cerdegna.jpeg" alt="foto destino">
            <h2>Verano en Cerdeña, la Costa Esmeralda</h2>
            <p>8 días / 7 noches con vuelos directos desde Madrid o Barcelona, hotel 4* en régimen de PC con bebidas</p>
            </div>
            <div class="contenedor-section__trip__info">
                <div>
                    <span>desde</span>
                    <h2>602 €</h2>
                </div>
                <button>Más información <i class="fas fa-chevron-right"></i></button>
            </div>
        </div>
        <div class="contenedor-section__trip">
            <div class="contenedor-section__trip__header">
            <img src="img/Cerdegna.jpeg" alt="foto destino">
            <h2>Verano en Cerdeña, la Costa Esmeralda</h2>
            <p>8 días / 7 noches con vuelos directos desde Madrid o Barcelona, hotel 4* en régimen de PC con bebidas</p>
            </div>
            <div class="contenedor-section__trip__info">
                <div>
                    <span>desde</span>
                    <h2>602 €</h2>
                </div>
                <button>Más información <i class="fas fa-chevron-right"></i></button>
            </div>
        </div>
        <div class="contenedor-section__trip">
            <div class="contenedor-section__trip__header">
            <img src="img/Cerdegna.jpeg" alt="foto destino">
            <h2>Verano en Cerdeña, la Costa Esmeralda</h2>
            <p>8 días / 7 noches con vuelos directos desde Madrid o Barcelona, hotel 4* en régimen de PC con bebidas</p>
            </div>
            <div class="contenedor-section__trip__info">
                <div>
                    <span>desde</span>
                    <h2>602 €</h2>
                </div>
                <button>Más información <i class="fas fa-chevron-right"></i></button>
            </div>
        </div>
        <div class="contenedor-section__trip">
            <div class="contenedor-section__trip__header">
            <img src="img/Cerdegna.jpeg" alt="foto destino">
            <h2>Verano en Cerdeña, la Costa Esmeralda</h2>
            <p>8 días / 7 noches con vuelos directos desde Madrid o Barcelona, hotel 4* en régimen de PC con bebidas</p>
            </div>
            <div class="contenedor-section__trip__info">
                <div>
                    <span>desde</span>
                    <h2>602 €</h2>
                </div>
                <button>Más información <i class="fas fa-chevron-right"></i></button>
            </div>
        </div>
    </div>
    <div class="contenedor-section__deals">
        <h2>Ofertas de viajes</h2>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Ratione ut unde itaque culpa distinctio consequuntur tempora ea fugit expedita impedit adipisci eaque harum ad numquam, illum libero incidunt ab quam.</p>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Animi neque illum cupiditate velit veritatis fuga, est fugit aut perspiciatis! Fuga laudantium impedit iusto tenetur, commodi laboriosam tempore omnis eos animi?</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum praesentium cumque, aliquam ut, quo similique id eaque distinctio dolorem, incidunt aliquid. A ullam, similique voluptates voluptatibus quam fuga eveniet sunt.</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus quaerat cumque exercitationem ex, repellat tenetur aliquid quam esse atque consequatur nam. Asperiores nisi inventore temporibus est, non consequatur a libero.</p>
    </div>
</div>
</section>

<footer>
    <div class=" contenedor contenedor-footer__nav">
        <div>
            <i class="fas fa-plane-departure"></i>
            <p>Vuelos baratos</p>
        </div>
        <div>
            <i class="fas fa-hotel"></i>
            <p>Vuelos+Hotel</p>
        </div>
        <div>
            <i class="fas fa-map-marked-alt"></i>
            <p>Circuitos</p>
        </div>
        <div>
            <i class="fas fa-blind"></i>
            <p>Mayores</p>
        </div>
        <div>
            <i class="fas fa-democrat"></i>
            <p>Parques Temáticos</p>
        </div>
        <div>
            <i class="fas fa-suitcase-rolling"></i>
            <p>Última Hora</p>
        </div>
        <div>
            <i class="fas fa-globe-europe"></i>
            <p>Europa</p>
        </div>
        <div>
            <i class="fas fa-globe-americas"></i>
            <p>Caribe</p>
        </div>
    </div>
    <div class="contenedor contenedor-footer__ads">
        <div class="contenedor-footer__imgcontainer">
            <a href="#"><img src="https://www.viajeselcorteingles.es/imagen/img_pymes.jpg" alt="anuncio 1"></a>
            <div class="contenedor-footer__elements">
                <h2>¿Tu empresa se mueve por el mundo?</h2>
                <p>Te ayudamos</p>
                <button>Descubre cómo <i class="fas fa-chevron-right"></i></button>
            </div>
        </div>
        <div class="contenedor-footer__imgcontainer">
            <a href="#"><img src="https://www.viajeselcorteingles.es/imagen/img_footer_hoteles.png" alt="anuncio 2"></a>
            <div class="contenedor-footer__elements">
                <h2>¡Descubre nuestra nueva selección de hoteles!</h2>
                <p>Más de 200.000 establecimientos en todo el mundo</p>
                <button>Buscar hoteles <i class="fas fa-chevron-right"></i></button>
            </div>
        </div>
        <div class="contenedor-footer__imgcontainer">
            <a href="#"><img src="https://www.viajeselcorteingles.es/imagen/camp/img_camp_area_usuario_293x170.jpg" alt="anuncio 3"></a>
            <div class="contenedor-footer__elements">
                <h2>Área de Usuario</h2>
                <p>
                <img src="https://www.viajeselcorteingles.es/estaticos/imagen/general/logo-ECI.svg" width="137" height="33" alt="">
                </p>
                <button>Regístrate <i class="fas fa-chevron-right"></i></button>
            </div>
        </div>
    </div>
    <div class="contenedor contenedor-footer__menu">
        <div class="contenedor-footer__lists">
            <ul>
                <li>Sobre Nosotros</li>
                <li>Quiénes somos</li>
                <li>Responsabilidad Social Corporativa</li>
                <li>Tarjeta El Corte Inglés</li>
                <li>Trabaja con nosotros</li>
                <li>El Corte Inglés</li>
                <li>Afiliados</li>
            </ul>
            <ul>
                <li>Planea tu viaje</li>
                <li>Blog de viajes</li>
                <li>Guias de viaje</li>
                <li>Vente de maratón</li>
                <li>Eventos</li>
                <li>Catálogos</li>
                <li>Grupos</li>
            </ul>
            <ul>
                <li>Condiciones Generales</li>
                <li>Política de privacidad</li>
                <li>Preguntas frecuentes</li>
                <li>Viajar a EEUU</li>
                <li>Auto check-in</li>
                <li>Política de cookies</li>
            </ul>
            <div class="contenedor-footer__lastlists">
                <span>Internacional</span>
                <ul>
                <li>Portugal</li>
                <li>Francia</li>
                <li>Chile</li>
                <li>Perú</li>
                <li>Panamá</li>
                <li>R. Dominicana</li>
                <li>Italia</li>
                <li>Colombia</li>
                <li>Argentina</li>
                <li>México</li>
                <li>Ecuador</li>
                <li>Uruguay</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="contenedor-footer__backgroundfoot">
    </div>
    <!--seguir aquí-->

</footer>
<div class="contenedor contenedor-footer__dibujitos">
    <div class="contenedor-footer__tarjetaestrella">
        <div>
            <img src="img/tarjeta.png" alt="tarjeta ci">
            <p>Con las mejores</p>
            <p>FACILIDADES DE PAGO</p>
        </div>
        <div>
            <i class="fas fa-star"></i>
            <div>
                <p>Con la calidad de</p>
                <p>VIAJES EL CORTE INGLÉS</p>
            </div>
        </div>
    </div>
    <div class="contenedor-footer__tripadvisor">
        <p>Ahora con las opiniones de</p>
        <img src="img/Tripadvisor-Logo.png" width="170" alt="logo trip advisor">
    </div>
</div>
<div class="contenedor contenedor-footer__end">
    <div class="contenedor-footer__logocopyright">
        <img src="img/logo_viajes_corte_ingles.png" width="284" height="54" alt="logo viajes el corte inglés">
        <p>&copy; Viajes El Corte Inglés 2020. Todos los derechos reservados</p>
    </div>
    <div class="contenedor-footer__rrss">
        <p>Síguenos en:</p>
        <a href="#"><i class="fab fa-facebook-square"></i></a>
        <a href="#"><i class="fab fa-twitter"></i></a>
        <a href="#"><i class="fab fa-instagram"></i></a>
        <a href="#"><i class="fab fa-youtube"></i></a>
    </div>
</div>
</body>
</html>